WECON PLC Editor 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1319018 漏洞类型 缓冲区错误
发布时间 2018-09-20 更新时间 2019-10-17
CVE编号 CVE-2018-14792 CNNVD-ID CNNVD-201809-887
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201809-887
|漏洞详情
WECON PLC Editor是中国WECON公司的一套逻辑控制器编程软件。 WECON PLC Editor 1.3.3U版本中存在安全漏洞。攻击者可利用该漏洞在当前进程下执行代码。
|参考资料

来源:ics-cert.us-cert.gov

链接:https://ics-cert.us-cert.gov/advisories/ICSA-18-261-01